@CHARSET "ISO-8859-1";

/*----TITLE: The processing panel composite styles | AUTHOR: qbui | UPDATED: 16/07/2010 by qbui----*/

/*The animated gif to indicate the process*/
.processPanelLogo {
	margin: auto;
}

/*The table with nested textAbove, processPanelLog and textBeneath*/
	/*To increase the model panel size increase the padding*/
#processModalPanelContainer table {
	position: relative;
	margin: 0 auto;
	margin-top: 20px;
	
}

/*The text above the processPanelLogo*/
.textAbove {
	font-size: medium;
	font-weight: bold
}

/*The text beneath the processPanelLogo*/
.textBeneath {
	font-size: small;
}